body {
  margin-left: auto;
	margin-right: auto;
}
div {
  border: 0px dashed white;
	padding: 1px;
	margin: 0px;
}
p {
  margin-top:2px;
	margin-bottom: 7px;
	padding: 0px 0px 0px 0px;
	font-weight: 400;
}

a {
  display: inline-block;
}
img {
	border: 0px dashed yellow;
} 
p.contact a,
p.contact img {
  height: 24px;
} 
p.ceilidh a,
p.ceilidh img {
  height: 24px;
} 
p.normal a,
p.normal img {
  height: 18px;
} 
p.link a,	
p.link a:link, 
p.link a:visited,
p.link a:active {
	background-color: #000000;
	border-bottom: 2px solid #000000;
}
p.link a:hover {
	border-bottom: 2px solid #00CCFF;
}
.font-normal {
  font-weight: normal;
}
.margin-top-1 {
  margin-top: 20px;
}
.margin-top-2 {
  margin-top: 30px;
}
.margin-top-3 {
  margin-top: -30px;
}
.margin-top-4 {
  margin-top: 10px;
}
.margin-top-5 {
  margin-top: -10px;
}
#wrapper {
  margin: 10px;
	padding: 10px;
}
#header {
	min-width: 900px;
}
#nameplate {
  float: left;
  margin-top: 15px;
}
#rosette {
  float: left;
  margin-left: 40px;
	margin-top: 0px;
}
#main {
  margin-top: -20px;
}
#box1 {
  float: left;
	padding-top: 30px;
	padding-left: 15px;
	margin-left: 15px;
}
#box2 {
  float: left;
	width: 520px;
  margin-left: 20px;
	margin-right: 30px;
	padding-top: 30px;
	margin-bottom: 0px;
}
#box3 {
  margin-bottom: 0px;
	margin-top: 30px;
	padding-top: 10px;
	padding-left: 20px;
	padding-right: 20px;
	padding-bottom: 0px;
	text-align: center;
}
#box4 {
  font-weight: normal;
  clear: both;
	padding: 10px;
	padding-top: 0px;
	margin: 10px;
	margin-left: 20px;
	max-width: 960px;
}  
#photo {
  margin-top: 30px;
}
